﻿@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Logo
	3.2 Main Navigation
	3.3 Weather and Search
	3.4 Hamburger
4. Menu
5. Home
6. Post Content
	6.1 Post Panel
	6.2 Post Body
	6.3 Similar Posts
	6.4 Post Comment
	6.5 Comments
7. Cards
8. Load More Button
9. Sidebar
10. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=IRANSans:300,400,500,700|Work+Sans:300,400,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

body {
    font-family: 'IRANSans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: #f7f7f7;
    color: #a5a5a5;
}

div {
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul {
    list-style: none;
    margin-bottom: 0px;
}

p {
    font-family: 'Iransans', sans-serif;
    font-size: 14px;
    line-height: 1.85;
    font-weight: normal;
    text-align: justify;
    direction: rtl;
    color: rgba(0,0,0,0.5);
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

    p:last-of-type {
        margin-bottom: 0;
    }

    p a {
        display: inline;
        position: relative;
        color: #6e1529;
        border: solid 1px #6e1529a1;
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
        padding: 2px 20px;
        border-radius: 10px;
        background: #ffede0;
    }

a, a:hover, a:visited, a:active, a:link {
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

p a:active {
    position: relative;
    color: #FF6347;
}

p a:hover {
    color: #FFFFFF;
    background: #ffa07f;
}

    p a:hover::after {
        opacity: 0.2;
    }

::selection {
}

p::selection {
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'iransans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-align: right;
}

    h1::selection,
    h2::selection,
    h3::selection,
    h4::selection,
    h5::selection,
    h6::selection {
    }

.form-control {
    color: #db5246;
}

section {
    display: block;
    position: relative;
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.clearfix::before, .clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.trans_200 {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.trans_300 {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.trans_400 {
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.trans_500 {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.fill_height {
    height: 100%;
}

.super_container {
    width: 100%;
    overflow: hidden;
}

.prlx_parent {
    overflow: hidden;
}

.prlx {
    height: 130% !important;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.nopadding {
    padding: 0px !important;
}

/*********************************
3. Header
*********************************/

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.header_content {
    height: 106px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.header.scrolled .header_content {
    height: 80px;
}


/*********************************
3.2 Main Navigation
*********************************/


/*********************************
3.3 Weather and Search
*********************************/

.weather {
    display: inline-block;
    margin-right: 26px;
    vertical-align: middle;
}

.temperature {
    display: inline-block;
    vertical-align: middle;
    font-family: 'IRANSans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    margin-right: 4px;
}

.weather_icon {
    display: inline-block;
}

.search_container form {
    display: inline-block;
    position: relative;
}

.header_search_input {
    display: inline-block;
    width: 262px;
    height: 46px;
    background: rgba(255,255,255,0.2);
    border: none;
    outline: none;
    border-radius: 5px;
    padding-left: 49px;
    color: #FFFFFF;
}

    .header_search_input::-webkit-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 400 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .header_search_input:-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 400 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .header_search_input::-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 400 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .header_search_input:-ms-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 400 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .header_search_input::input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 400 !important;
        color: rgba(255,255,255,0.5) !important;
    }

.header_search_icon {
    position: absolute;
    top: 50%;
    left: 25px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*********************************
3.4 Hamburger
*********************************/

.hamburger {
    display: none;
    cursor: pointer;
}

    .hamburger i {
        font-size: 20px;
        color: rgba(255,255,255,1);
    }

    .hamburger:hover i {
        color: rgba(255,255,255,0.5);
    }


/*********************************
5. Home
*********************************/

.home {
    width: 100%;
    height: 360px;
}

.home_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: blur(5px);
}

.home_content {
    position: absolute;
    top: 59%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 500px;
    text-align: center;
}

.post_category {
    margin: 0 auto;
}

.post_category {
    width: 83px;
    height: 28px;
    background: rgba(255,255,255,0.2);
    border-radius: 14px;
    text-align: center;
}

    .post_category a {
        display: block;
        line-height: 28px;
        font-family: 'IRANSans', sans-serif;
        font-size: 12px;
        color: rgba(255,255,255,1);
        text-transform: uppercase;
    }

.post_title {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 600;
    margin-top: 19px;
    font-family: IRANSans;
}

.custom_nav_container {
    z-index: 10;
}

.home_slider_nav_container {
    position: absolute;
    bottom: 264px;
    left: calc(((100vw - 1170px) / 2) + (1170px * 0.75) + 8px);
}

.custom_dots {
    display: inline-block;
    height: 12px;
    margin-left: 7px;
    margin-right: 7px;
}

.custom_dot {
    display: inline-block;
    padding: 2px;
    cursor: pointer;
}

    .custom_dot span {
        display: block;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background: rgba(255,255,255,0.35);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .custom_dot.active span {
        background: rgba(255,255,255,1);
    }

    .custom_dot:hover span {
        background: rgba(255,255,255,1);
    }

.custom_prev,
.custom_next {
    cursor: pointer;
}

.custom_prev, .custom_next {
    display: inline-block;
    vertical-align: middle;
}

    .custom_prev svg polyline,
    .custom_next svg polyline {
        fill: rgba(255,255,255,0.35);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .custom_prev:hover svg polyline,
    .custom_next:hover svg polyline {
        fill: rgba(255,255,255,1);
    }

/*********************************
6. Post Content
*********************************/

.page_content {
    background: #f7f7f7;
}

.category {
    margin-top: 80px;
}

/*********************************
6.1 Post Panel
*********************************/

.post_panel {
    height: 108px;
    z-index: 10;
    margin-top: 10px;
}

.author_image {
}

    .author_image div {
        width: 58px;
        height: 58px;
        border: solid 5px #FFFFFF;
        border-radius: 50%;
        overflow: hidden;
    }

        .author_image div img {
            max-width: 100%;
        }

.post_panel .post_meta {
    font-family: 'IRANSans', sans-serif;
    color: rgba(0,0,0,0.25);
    font-size: 14px;
    font-weight: 500;
    margin-right: 20px;
    margin-top: 0;
}

    .post_panel .post_meta a,
    .post_panel .post_meta span {
        display: inline-block;
        position: relative;
        font-family: 'IRANSans', sans-serif;
        color: rgba(0,0,0,0.25);
        font-size: 14px;
        font-weight: 500;
        direction: rtl;
    }

    .post_panel .post_meta span {
        margin-right: 10px;
        padding-right: 5px;
    }

        .post_panel .post_meta span::after {
            display: block;
            position: absolute;
            top: 1px;
            right: -4px;
            content: '•';
        }

.post_share span {
    font-family: 'IRANSans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.2);
    letter-spacing: 0.075em;
    font-weight: 700;
    margin-right: 28px;
}

.post_share_list {
    display: inline-block;
}

.post_share_item {
    display: inline-block;
}

    .post_share_item:not(:last-child) {
        margin-right: 15px;
    }

    .post_share_item a i {
        font-size: 14px;
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

.fa-facebook {
    color: #3b5999;
}

.fa-twitter {
    color: #55acee;
}

.fa-google {
    color: #dd4b39;
}

.post_share_item:hover a i {
    color: rgba(0,0,0,0.2);
}

/*********************************
6.2 Post Body
*********************************/

.post_body {
    padding-left: 69px;
    padding-top: 59px;
    padding-right: 100px;
    padding-bottom: 45px;
    background: #FFFFFF;
    border-radius: 6px;
    font-size: 20px !important;
    text-align: right;
    direction: rtl;
}

    .post_body p {
        font-size: 14px !important;
    }

.post_p {
    font-size: 16px;
    line-height: 1.875;
    color: rgba(0,0,0,0.8);
}

.post_body figure {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 43px;
}

    .post_body figure img {
        max-width: 100%;
    }

.post_body figcaption {
    font-family: 'IRANSans', sans-serif;
    font-size: 12px;
    font-style: italic;
    color: rgba(0,0,0,0.3);
    text-align: center;
    margin-top: 8px;
}

.post_quote {
    padding-top: 58px;
    padding-bottom: 58px;
    padding-left: 30px;
    padding-right: 30px;
}

    .post_quote .post_p {
        font-weight: 600;
        font-size: 16px;
    }

.post_quote_source {
    font-size: 16px;
    font-weight: 500;
    color: rgba(0,0,0,0.5);
    margin-top: 21px;
}

.post_tags {
    margin-top: 40px;
}

.post_tag {
    display: inline-block;
    width: auto;
    height: 24px;
    border: solid 1px #d7d7d7;
    border-radius: 3px;
    background: transparent;
    margin-bottom: 5px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

    .post_tag:not(:last-child) {
        margin-right: 6px;
    }

    .post_tag a {
        display: block;
        line-height: 22px;
        font-family: 'IRANSans', sans-serif;
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
        color: rgba(0,0,0,0.5);
        font-weight: 500;
    }

    .post_tag:hover {
        background: #ededed;
        border-color: #ededed;
    }

.bottom_panel {
    margin-top: 0;
}

/*********************************
6.3 Similar Posts
*********************************/

.similar_posts {
    margin-top: 15px;
}

/*********************************
6.4 Post Comment
*********************************/

.post_comment {
    margin-top: 30px;
}

.post_comment_title {
    font-family: 'IRANSans', sans-serif;
    font-size: 18px;
    color: rgb(119, 36, 55);
    font-weight: 700;
    text-align: right;
}

.post_comment_form_container {
    width: 100%;
    background: #FFFFFF;
    border-radius: 6px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 50px;
    padding-bottom: 40px;
    margin-top: 44px;
    border: 1px solid #f5dfd1;
}

.comment_input {
    display: inline-block;
    width: calc(50% - 5px);
    height: 42px;
    border: none;
    outline: none;
    border-bottom: solid 1px #cccccc;
    background: transparent;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    direction: rtl;
    padding: 10px;
}

    .comment_input:first-child {
        margin-right: 25px;
    }

    .comment_input:hover,
    .comment_text:hover {
        border-color: rgba(0,0,0,1);
    }

.comment_text {
    width: 100%;
    height: 90px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: solid 1px #cccccc;
    padding-top: 11px;
    margin-top: 23px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    direction: rtl;
}

    .comment_input::-webkit-input-placeholder,
    .comment_text::-webkit-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(0,0,0,0.3);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .comment_input:-moz-placeholder,
    .comment_text:-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(0,0,0,0.3);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .comment_input::-moz-placeholder,
    .comment_text::-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(0,0,0,0.3);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .comment_input:-ms-input-placeholder,
    .comment_text:-ms-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(0,0,0,0.3);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }

    .comment_input::input-placeholder,
    .comment_text::input-placeholder {
        color: rgba(0,0,0,1);
    }

    .comment_input:hover::-webkit-input-placeholder,
    .comment_text:hover::-webkit-input-placeholder {
        color: rgba(0,0,0,1);
    }

    .comment_input:hover:-moz-placeholder,
    .comment_text:hover:-moz-placeholder {
        color: rgba(0,0,0,1);
    }

    .comment_input:hover::-moz-placeholder,
    .comment_text:hover::-moz-placeholder {
        color: rgba(0,0,0,1);
    }

    .comment_input:hover:-ms-input-placeholder,
    .comment_text:hover:-ms-input-placeholder {
        color: rgba(0,0,0,1);
    }

    .comment_input:hover::input-placeholder,
    .comment_text:hover::input-placeholder {
        color: rgba(0,0,0,1);
    }

.comment_button {
    width: 143px;
    height: 36px;
    background: rgba(180, 128, 93, 0.43);
    color: rgb(119, 36, 55);
    border: none;
    outline: none;
    border-radius: 18px;
    cursor: pointer;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    margin-top: 24px;
}

    .comment_button:hover {
        background: rgb(119, 36, 55);
        color: #FFFFFF;
    }

/*********************************
6.5 Comments
*********************************/

.comments {
    margin-top: 70px;
}

.comments_title {
    font-family: 'IRANSans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: rgba(0,0,0,0.8);
    text-align: right;
    direction: rtl;
}

.comments_container {
    width: 100%;
    margin-top: 44px;
}

.comment_list > li {
    margin-bottom: 15px;
}

.comment {
    width: 100%;
    background: #FFFFFF;
    border-radius: 6px;
    padding-bottom: 10px;
}

.comment_body {
    padding-top: 25px;
    /* padding-bottom: 25px; */
    padding-left: 30px;
    padding-right: 30px;
}

.comment_author_image {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    overflow: hidden;
}

.comment_body .post_meta {
    margin-top: 0;
    margin-left: 18px;
}

.reply_button {
    width: 76px;
    height: 28px;
    background: rgba(45,223,128,0.1);
    color: rgba(45,223,128,1);
    border: none;
    outline: none;
    border-radius: 18px;
    cursor: pointer;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

    .reply_button:hover {
        background: rgba(45,223,128,1);
        color: #FFFFFF;
    }

.comment_content {
    margin-top: 22px;
}

.comment ul li {
    /* border-top: solid 1px #e5e5e5; */
}

/*********************************
7. Cards
*********************************/

.card {
    border: none;
    border-radius: 6px;
    margin-top: 15px;
}

.card-body {
    padding-top: 16px;
    padding-left: 25px;
    padding-bottom: 15px;
}

.card-img-top {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.card-title a {
    font-size: 18px;
    font-weight: 600;
    color: rgba(0,0,0,1);
    line-height: 1.33;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.card-title-small a {
    font-size: 16px;
    line-height: 1.375;
}

.card-title a:hover {
    color: rgba(0,0,0,0.5);
}

.card-text {
    margin-top: -1px;
}

.post_meta {
    display: block;
    font-family: 'IRANSans', sans-serif;
    color: rgba(0,0,0,0.4);
    font-size: 12px;
    font-weight: 500;
    margin-top: 22px;
    display: flex;
}

    .post_meta a,
    .post_meta span {
        display: inline-block;
        position: relative;
        font-family: 'IRANSans', sans-serif;
        color: #772437 !important;
        font-size: 12px;
        font-weight: 500;
    }

    .post_meta span {
        margin-left: 10px;
        padding-left: 5px;
        color: #a5a5a5 !important;
    }

        .post_meta span::before {
            display: block;
            position: absolute;
            top: 1px;
            left: -4px;
            content: '•';
        }

.post_row {
}

.grid {
    width: calc(100% + 30px);
}

.grid-item {
    float: left;
}

.card_largest_with_image,
.card_large_with_background,
.card_large_with_image {
    width: 555px;
    /*height: 325px;*/
}

.card_small_no_image,
.card_small_with_background,
.card_small_with_image,
.card_default_no_image,
.card_default_with_background {
    width: 263px;
}

    .card_small_with_image .card-body {
        padding-top: 17px;
        font-family: iransans;
    }

    .card_small_with_image .post_meta {
        margin-top: 32px;
        justify-content: flex-end;
    }

.card_default:not(:last-child) {
    /*margin-bottom: 15px;*/
}

.card_default .card-body {
    padding-top: 17px;
}

.card_default .post_meta {
    margin-top: 17px;
}

.card_small_with_background .card-title a {
    color: #FFFFFF;
}

.card_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 6px;
    overflow: hidden;
}

.card_small_with_background .post_meta span,
.card_small_with_background .post_meta a {
    color: rgba(255,255,255,0.5);
}

.card_small_with_background .post_meta {
    margin-top: 18px;
}

.card_default_no_image .card-body {
    padding-top: 16px;
    padding-bottom: 6px !important;
}

.card_default_no_image .card-title a {
    font-size: 14px;
    line-height: 1.3;
    font-weight: 500;
}

.card_default_no_image .card-title {
    line-height: 1.3;
}

.card_default_no_image .card-body {
    padding-bottom: 10px;
}

.card_default_with_background .card-body {
    padding-top: 16px;
    padding-bottom: 6px !important;
}

.card_default_with_background .card-title a {
    font-size: 14px;
    line-height: 1.3;
    font-weight: 500;
    color: #FFFFFF;
}

.card_default_with_background .card-title {
    line-height: 1.3;
}

.card_default_with_background .card-body {
    padding-bottom: 10px;
}

.card_large_with_background .card-title a {
    color: #FFFFFF;
    font-weight: 500;
}

.card_large_with_background .post_meta {
    margin-top: 58px;
}

    .card_large_with_background .post_meta span,
    .card_large_with_background .post_meta a {
        color: rgba(255,255,255,0.5);
    }

/*********************************
8. Load More Button
*********************************/

.load_more {
    margin-top: 36px;
    margin-bottom: 140px;
}

.load_more_button {
    width: 118px;
    height: 36px;
    background: transparent;
    border: solid 1px #d7d7d7;
    border-radius: 18px;
    margin: 0 auto;
    line-height: 32px;
    font-family: 'IRANSans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: rgba(0,0,0,0.5);
    cursor: pointer;
}

    .load_more_button:hover {
        background: #d7d7d7;
    }

/*********************************
9. Sidebar
*********************************/

.sidebar {
    width: 100%;
    height: 100%;
    padding-top: 83px;
    padding-left: 0px;
    padding-bottom: 80px;
}

.sidebar_background {
    position: absolute;
    top: 0;
    right: 0;
    width: 375px;
    height: 100%;
    background: #ededed;
}

.sidebar_title {
    font-family: 'IRANSans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #681f34;
}

.sidebar_section_content {
    padding-top: 20px;
}

.sidebar_slider_container {
    width: 100%;
}

.side_post a {
    display: block;
}

.side_post:not(:last-child) {
    margin-bottom: 15px;
}

.side_post_image div {
    width: 70px;
    height: 70px;
    border-radius: 6px;
    overflow: hidden;
}

    .side_post_image div img {
        max-width: 100%;
    }

.side_post_content {
    padding-left: 20px;
    margin-top: -5px;
}

.side_post_title {
    font-size: 14px;
    font-weight: 500;
    color: rgba(0,0,0,1);
    line-height: 1.285;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

    .side_post_title:hover {
        color: rgba(0,0,0,0.5);
    }

.side_post_content .post_meta {
    margin-top: 7px;
}

.sidebar_slider_nav {
    position: absolute;
    top: 5px;
    right: 0;
}

.sidebar_slider_nav_container .custom_prev svg polyline,
.sidebar_slider_nav_container .custom_next svg polyline {
    fill: rgba(0,0,0,0.15);
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.sidebar_slider_nav_container .custom_prev:hover svg polyline,
.sidebar_slider_nav_container .custom_next:hover svg polyline {
    fill: rgba(0,0,0,1);
}

.sidebar_slider_nav_container .custom_dot span {
    background: rgba(0,0,0,0.15);
}

.sidebar_slider_nav_container .custom_dot:hover span,
.sidebar_slider_nav_container .custom_dot.active span {
    background: rgba(0,0,0,1);
}

.advertising {
    width: 100%;
    height: 340px;
    margin-top: 80px;
}

.advertising_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.advertising_content {
    width: 100%;
    height: 100%;
    padding-left: 28px;
    padding-bottom: 25px;
    padding-right: 15px;
}

.advertising_perc {
    font-family: 'IRANSans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #2ddf80;
    margin-bottom: 14px;
}

.advertising_link a {
    font-size: 24px;
    font-weight: 600;
    color: rgba(255,255,255,1);
    line-height: 1.33;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

    .advertising_link a:hover {
        color: rgba(255,255,255,0.5);
    }

.newest_videos {
    margin-top: 72px;
}

    .newest_videos .side_post_image div {
        border-radius: 50%;
        overflow: hidden;
    }

.advertising_2 {
    width: 100%;
    height: 140px;
    margin-top: 80px;
}

.advertising_2_content {
    width: 100%;
    height: 100%;
}

.advertising_2_link a {
    font-size: 20px;
    color: rgba(255,255,255,1);
    font-weight: 400;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

    .advertising_2_link a span {
        font-weight: 600;
    }

    .advertising_2_link a:hover {
        color: rgba(255,255,255,0.5);
    }

.future_events {
    margin-top: 72px;
}

.event_date {
    text-align: center;
    width: 70px;
    height: 70px;
}

.event_day {
    font-size: 40px;
    font-weight: 800;
    color: rgba(0,0,0,0.15);
    line-height: 0.75;
}

.event_month {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    color: rgba(0,0,0,0.15);
    line-height: 0.75;
    margin-top: 13px;
}

/*********************************
10. Footer
*********************************/

.footer {
    width: 100%;
    background: #1f1f1f;
}

.footer_content {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 17px;
}

.footer_logo a {
    font-family: 'IRANSans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    line-height: 0.75;
}

.copyright {
    font-family: 'IRANSans', sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: rgba(255,255,255,0.1);
    margin-top: 40px;
}

.subscribe {
    width: 100%;
    height: 100%;
}

.subscribe_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 375px;
    height: 100%;
    background: #111111;
}

.subscribe_content {
    width: 100%;
    padding-left: 30px;
    padding-right: 15px;
    padding-top: 45px;
}

.subscribe_title {
    font-family: 'IRANSans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 32px;
}

.subscribe_content form {
    position: relative;
    width: 100%;
}

.sub_input {
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: solid 1px #888888;
    padding-bottom: 9px;
    color: #FFFFFF;
}

    .sub_input::-webkit-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .sub_input:-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .sub_input::-moz-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .sub_input:-ms-input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(255,255,255,0.5) !important;
    }

    .sub_input::input-placeholder {
        font-family: 'IRANSans', sans-serif;
        font-size: 14px !important;
        font-weight: 500 !important;
        color: rgba(255,255,255,0.5) !important;
    }

.sub_button {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    background: transparent;
    border: none;
    outline: none;
}

    .sub_button svg polygon {
        fill: rgba(255,255,255,0.5);
    }

.subscribe_content form:hover .sub_button svg polygon,
.subscribe_content form:focus .sub_button svg polygon {
    fill: #37d27f;
}

.subscribe_content form:hover .sub_input,
.sub_input:focus {
    border-bottom: solid 1px rgba(255,255,255,1);
}

.relatedContract .btn-success {
    color: #c89d69 !important;
    background-color: #fff !important;
    border-color: #c89d69 !important;
    border: 2px solid;
    margin: 0 auto;
    border-radius: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    display: block;
    width: auto;
    cursor: pointer !important;
    transition: .2s;
    font-family: iransans;
    margin-top: 20px;
}

.wrongData {
    background: #ffe9e9;
    color: #d62323;
}
